@charset "UTF-8";
/* *****************************
 * Import file to Scss or Sass.
 **************************** */
/* ------------ Color Code Import ------------ */
/* $darkBlue: #3498db; */
#enquete .title {
  position: relative;
  overflow: hidden;
  margin: -5px -5px 0;
  background: #dbffff url(../../imageFile/SP_hataraku/enquete/present_title_bg.svg) repeat-x center bottom;
  background-size: auto 100px;
}
#enquete .title:before {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -185px;
  content: "";
  display: inline-block;
  width: 50px;
  height: 45px;
  background: url(../../imageFile/SP_hataraku/enquete/present_title_L.svg) no-repeat left bottom;
  background-size: auto 45px;
}
#enquete .title:after {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-right: -175px;
  content: "";
  display: inline-block;
  width: 40px;
  height: 50px;
  background: url(../../imageFile/SP_hataraku/enquete/present_title_R.svg) no-repeat right bottom;
  background-size: auto 50px;
}
#enquete .title .titlePanel {
  text-align: center;
  padding: 15px 0;
  background: url(../../imageFile/SP_hataraku/enquete/present_title_note.svg) no-repeat center 5px;
  background-size: auto 40px;
}
#enquete .title.present {
  padding: 8px 0 4px;
}
#enquete .title.present .titlePanel {
  padding: 0px;
}
#enquete .title.present .prizewinner {
  text-align: center;
}
#enquete .titleBar {
  background: #f36;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  padding: 12px;
  line-height: 1.4;
}
#enquete .doneMessage {
  margin: 10px auto;
  padding: 10px;
  position: relative;
  max-width: 600px;
  background: #FFF;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
#enquete .doneMessage:before {
  position: absolute;
  top: 5px;
  left: 5px;
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(../../imageFile/SP_hataraku/enquete/enquete_done_L.svg) no-repeat left bottom;
  background-size: auto 30px;
}
#enquete .doneMessage:after {
  position: absolute;
  bottom: 5px;
  right: 5px;
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(../../imageFile/SP_hataraku/enquete/enquete_done_R.svg) no-repeat right bottom;
  background-size: auto 30px;
}
#enquete .doneMessage .text {
  padding: 10px;
  border: 1px dashed #ff9933;
  border-radius: 20px 26px 16px 20px/12px 16px 14px 12px;
}
#enquete .doneMessage .text .lead {
  font-weight: bold;
  text-align: center;
  font-size: 14px;
  line-height: 1.4;
}
#enquete .doneMessage .text .sub {
  margin-top: 10px;
  text-align: center;
  font-size: 12px;
}
#enquete .link {
  margin-top: 20px;
  text-align: center;
}
#enquete .link .md_link {
  padding-left: 20px;
  font-size: 11px;
}
#enquete .link .md_link + .md_link {
  margin-left: 5px;
}
#enquete .enqueteContent {
  margin: 10px auto 5px;
  max-width: 600px;
  background: #FFF;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
}
#enquete .enqueteContent .panelArea {
  padding: 10px;
  background: #FFF;
}
#enquete .enqueteContent .panelArea .enqueteLead {
  margin: 0 10px;
  text-align: center;
  line-height: 1.4;
  font-size: 14px;
}
#enquete .enqueteContent .panelArea .enqueteLead span {
  color: #f90;
  font-weight: bold;
}
#enquete .enqueteContent .panelArea .subLead {
  margin: 5px 10px 0;
  font-size: 12px;
  line-height: 1.4;
}
#enquete .enqueteContent .panelArea .subLead .prizewinner {
  text-align: center;
  margin-bottom: 5px;
}
#enquete .enqueteContent .panelArea .subLead .info {
  margin-top: 5px;
  color: #963;
  font-size: 10px;
}
#enquete .enqueteContent .panelArea .presentImage {
  margin-top: 10px;
  padding: 10px;
  width: 100%;
  text-align: center;
  border: 1px dashed #ff9933;
  border-radius: 20px 26px 16px 20px/12px 16px 14px 12px;
}
#enquete .enqueteContent .panelArea .presentImage img {
  width: 100%;
}
#enquete .enqueteContent .panelArea .presentAttention {
  font-size: 11px;
  line-height: 1.4;
  color: #999;
  margin-top: 5px;
  text-align: center;
}
#enquete .enqueteContent .panelArea .link {
  text-align: center;
  margin-top: 10px;
}
#enquete .enqueteContent .panelArea .link .md_link {
  font-size: 11px;
}
#enquete .enqueteContent .panelArea .link .md_link + .md_link {
  margin-left: 5px;
}
#enquete .enqueteContent .panelArea .submitButton {
  text-align: center;
  margin: 20px 10px 0;
}
#enquete .enqueteContent .themeTitle {
  margin: 10px;
  position: relative;
}
#enquete .enqueteContent .themeTitle:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 26px;
  border: 24px solid #FFD200;
  border-left: 8px solid transparent;
}
#enquete .enqueteContent .themeTitle:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 26px;
  border: 24px solid #FFD200;
  border-right: 8px solid transparent;
}
#enquete .enqueteContent .themeTitle .theme {
  margin: 0 16px;
  text-align: center;
  line-height: 1.4;
  font-weight: bold;
  padding: 5px 3px 8px 0px;
  position: relative;
  background: #FFE531;
  z-index: 9;
}
#enquete .enqueteContent .themeTitle .theme:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -7px;
  border-width: 0 16px 7px 0;
  border-style: solid;
  border-color: transparent;
  border-right-color: #EABD00;
}
#enquete .enqueteContent .themeTitle .theme:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -7px;
  border-width: 0 0 7px 16px;
  border-style: solid;
  border-color: transparent;
  border-left-color: #EABD00;
}
#enquete .enqueteContent .themeTitle .theme span {
  margin-bottom: 4px;
  padding: 0px 8px;
  display: inline-block;
  font-size: 11px;
  border-radius: 12px 18px 12px 18px/12px 8px 12px 10px;
  background: #FFF;
  color: #ff9900;
}
#enquete .enqueteContent .themeTitle .date {
  margin-top: 10px;
  padding: 6px 0;
  position: relative;
  text-align: center;
  border-radius: 2px;
  font-size: 11px;
  z-index: 10;
}
#enquete .enqueteContent .formArea {
  margin: 10px 10px 0;
  background: #FFF;
}
#enquete .enqueteContent .formArea .form {
  margin-top: 10px;
}
#enquete .enqueteContent .formArea .form:first-child {
  margin-top: 0;
}
#enquete .enqueteContent .formArea .form .question {
  padding: 10px;
  width: 100%;
  border-top: 1px dashed #ffd940;
  border-bottom: 1px dashed #ffd940;
  background: #ffffee;
}
#enquete .enqueteContent .formArea .form .question .q_number {
  padding-right: 10px;
  display: table-cell;
  vertical-align: middle;
}
#enquete .enqueteContent .formArea .form .question .q_number span {
  display: inline-block;
  width: 24px;
  height: 24px;
  line-height: 24px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  border-radius: 100%;
  background: #ff9900;
  color: #fff;
  text-indent: 0;
}
#enquete .enqueteContent .formArea .form .question .text {
  display: table-cell;
  line-height: 1.3;
  font-size: 14px;
  font-weight: bold;
  vertical-align: middle;
  color: #f90;
}
#enquete .enqueteContent .formArea .form .subQuestion {
  padding: 10px 10px 0;
  padding-left: 30px;
  text-indent: -20px;
  line-height: 1.3;
  font-size: 14px;
  font-weight: bold;
  color: #555;
}
#enquete .enqueteContent .formArea .form .subQuestion span {
  display: inline-block;
  width: 20px;
  text-indent: initial;
}
#enquete .enqueteContent .formArea .form .caption {
  line-height: 1.4;
  padding: 10px;
  font-size: 12px;
  font-weight: bold;
  border-top: 1px dashed #ffd940;
  border-bottom: 1px dashed #ffd940;
  background: #ffffee;
}
#enquete .enqueteContent .formArea .form .caption:before {
  display: inline-block;
  margin-right: 3px;
  content: "";
  width: 7px;
  height: 12px;
  background: url(../../imageFile/SP_hataraku/enquete/enquete_circle.svg) no-repeat center center;
  background-size: auto 7px;
}
#enquete .enqueteContent .formArea .form .caption span {
  color: #ff9900;
  padding-right: 3px;
}
#enquete .enqueteContent .formArea .form .fyi {
  margin: 0 10px 20px;
  padding: 15px;
  border: 1px solid #eee;
  border-radius: 2px;
  color: #666;
  background: #f9f9f9;
}
#enquete .enqueteContent .formArea .form .fyi .fyi_title {
  font-size: 13px;
  line-height: 1.35;
  font-weight: bold;
  color: #666;
}
#enquete .enqueteContent .formArea .form .fyi .fyi_link dt {
  margin-top: 7px;
  font-size: 12px;
  line-height: 1.35;
  font-weight: bold;
  color: #963;
}
#enquete .enqueteContent .formArea .form .fyi .fyi_link dd {
  font-size: 12px;
  line-height: 1.35;
}
#enquete .enqueteContent .formArea .form .answer {
  padding: 10px;
  line-height: 1.4; /* font-size: 12px; */
}
#enquete .enqueteContent .formArea .form .answer .answerTitle {
  margin-bottom: 5px;
  margin-top: 10px;
}
#enquete .enqueteContent .formArea .form .answer .info {
  font-size: 10px;
  color: #963;
}
#enquete .enqueteContent .formArea .form .answer textarea {
  height: 70px;
  padding: 5px;
  font-size: 12px;
  border-radius: 5px;
}
#enquete .enqueteContent .formArea .form .answer .md_inputSet.address a.md_link {
  vertical-align: middle;
}
#enquete .enqueteContent .formArea .form .answer .other {
  margin-top: 5px;
}
#enquete .enqueteContent .formArea .form .answer .md_checkUnit label {
  padding-left: 38px;
  text-indent: -28px;
}
#enquete .enqueteContent .formArea .form .answer .otherLabel {
  border: 1px solid #ddd;
  border-radius: 0 0 4px 4px;
}
#enquete .enqueteContent .formArea .form .answer .otherLabel label {
  border: none;
}
#enquete .enqueteContent .formArea .form .answer .otherLabel label.md_checked {
  padding-top: 13px;
}
#enquete .enqueteContent .formArea .form .answer .otherLabel .otherInput {
  padding: 0 10px 10px;
  border-radius: 0 0 4px 4px;
}
#enquete .enqueteContent .formArea .form .answer .otherLabel .otherInput.md_checked {
  background: #ffc;
}
#enquete .enqueteContent .formArea .form .answer .otherLabel.md_error_contents label {
  margin-top: 0;
}
#enquete .enqueteContent .formArea .form .answer .md_radioUnit .otherLabel {
  margin-top: -1px;
  border: 1px solid #ccc;
  border-radius: 0 0 4px 4px;
}
#enquete .enqueteContent .formArea .form .answer .md_radioUnit .otherLabel label {
  margin-top: 0;
  border: none;
  border-radius: 0 0 4px 4px;
}
#enquete .enqueteContent .formArea .form .answer .md_radioUnit .otherLabel label.md_checked {
  padding-top: 13px;
}
#enquete .enqueteContent .formArea .form .answer .md_radioUnit .otherLabel .otherInput {
  padding: 0 10px 10px;
  border-radius: 0 0 4px 4px;
}
#enquete .enqueteContent .formArea .form .answer .md_radioUnit .otherLabel .otherInput.md_checked {
  background: #ffc;
}
#enquete .enqueteContent .formArea .form.age .answer input {
  width: 50%;
}
#enquete .enqueteContent .formArea .form.age .item {
  margin-left: 5px;
}
#enquete .enqueteContent .formArea .submitButton {
  padding: 10px 0 13px;
  border-top: 1px dotted #ddd;
}
#enquete .enqueteContent .presentArea {
  margin-top: 15px;
}
#enquete .enqueteContent .presentArea .prizewinner {
  position: relative;
  margin-top: 15px;
  padding: 10px;
  border: 1px dashed #ff9933;
  border-radius: 20px 26px 16px 20px/12px 16px 14px 12px;
}
#enquete .enqueteContent .presentArea .prizewinner table {
  width: 100%;
}
#enquete .enqueteContent .presentArea .prizewinner table th {
  vertical-align: middle;
  text-align: center;
}
#enquete .enqueteContent .presentArea .prizewinner table th img {
  margin: 5px auto;
  width: 100%;
  max-width: 400px;
}
#enquete .enqueteContent .presentArea .prizewinner table td {
  padding: 5px;
  width: 50%;
  font-size: 11px;
  line-height: 1.4;
}
#enquete .enqueteContent .presentArea .prizewinner table td span {
  color: #ff9933;
}
#enquete .enqueteContent .presentArea:first-child {
  margin-top: 0;
}
#enquete .enqueteContent .md_icon {
  padding: 1px 5px;
}

#report .title {
  position: relative;
  margin: -5px -5px 0;
  padding: 0;
  background: #dbffff url(../../imageFile/SP_hataraku/enquete/enquete_title_bg.svg) repeat-x center top;
  background-size: auto 120px;
  overflow: hidden;
}
#report .title:before {
  position: absolute;
  top: 0;
  right: 50%;
  margin-right: -180px;
  content: "";
  display: inline-block;
  width: 72px;
  height: 32px;
  background: url(../../imageFile/SP_hataraku/enquete/report_rainbow.svg) no-repeat center top;
  background-size: auto 32px;
}
#report .title .titlePanel {
  position: relative;
  text-align: center;
}
#report .title .titlePanel:after {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-right: -195px;
  content: "";
  display: inline-block;
  width: 370px;
  height: 42px;
  background: url(../../imageFile/SP_hataraku/enquete/enquete_title_sheep.svg) no-repeat center top;
  background-size: auto 65px;
}
#report .reportContents {
  margin: 0 auto;
  max-width: 600px;
  /* アンケート集計結果　今回のテーマ */
  /* アンケート＆プレゼント */
  /* 先月までのアンケート集計結果 */
}
#report .reportContents .reportPanel {
  margin-top: 10px;
  background: #FFF;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
}
#report .reportContents .reportPanel .themeWrap {
  padding: 3px 0;
  background-color: #ebfae7;
  background-image: -webkit-linear-gradient(-90deg, #f3fdf1 25%, transparent 25%, transparent 50%, #f3fdf1 50%, #f3fdf1 75%, transparent 75%, transparent);
  background-image: linear-gradient(-90deg, #f3fdf1 25%, transparent 25%, transparent 50%, #f3fdf1 50%, #f3fdf1 75%, transparent 75%, transparent);
  background-size: 30px 30px;
  background-position-x: center;
}
#report .reportContents .reportPanel .themeWrap .theme {
  padding: 8px 5px;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  line-height: 1.4;
  border-top: 1px dashed #AEE69F;
  border-bottom: 1px dashed #AEE69F;
  color: #fff;
}
#report .reportContents .reportPanel .themeWrap .theme em {
  position: relative;
  padding: 3px 15px 2px;
  display: inline-block;
  font-size: 11px;
  border-radius: 12px 18px 12px 18px/12px 8px 12px 10px;
  color: #fff;
  background: #7DD764;
}
#report .reportContents .reportPanel .themeWrap .theme em:before {
  position: absolute;
  left: 7px;
  top: 50%;
  margin-top: -6px;
  content: "";
  display: inline-block;
  width: 6px;
  height: 12px;
  background: url(../../imageFile/SP_hataraku/enquete/report_theme_L.svg) no-repeat left bottom;
  background-size: auto 12px;
}
#report .reportContents .reportPanel .themeWrap .theme em:after {
  position: absolute;
  right: 5px;
  top: 50%;
  margin-top: -6px;
  content: "";
  display: inline-block;
  width: 6px;
  height: 12px;
  background: url(../../imageFile/SP_hataraku/enquete/report_theme_R.svg) no-repeat left bottom;
  background-size: auto 12px;
}
#report .reportContents .reportPanel .themeWrap .theme .reportTheme {
  margin-top: 3px;
  font-size: 16px;
}
#report .reportContents .reportPanel .subData {
  padding: 10px 10px 0;
  font-weight: normal;
  font-size: 12px;
  line-height: 1.8;
  text-align: left;
}
#report .reportContents .reportPanel .subData span {
  font-weight: bold;
  color: #7DD764;
}
#report .reportContents .reportPanel .reportArea {
  padding: 10px 10px 0;
  font-size: 12px;
  line-height: 1.4;
  text-align: left;
}
#report .reportContents .reportPanel .reportArea .lead {
  font-size: 14px;
}
#report .reportContents .reportPanel .btn {
  padding: 10px 10px 13px;
  text-align: center;
}
#report .reportContents .enquetePresent {
  margin: 10px 0 0;
  background: #FFF;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
}
#report .reportContents .enquetePresent .themeWrap {
  padding-top: 3px;
  padding-bottom: 3px;
  text-align: center;
  background-color: #fef9cb;
  background-image: -webkit-linear-gradient(-90deg, #fffbde 25%, transparent 25%, transparent 50%, #fffbde 50%, #fffbde 75%, transparent 75%, transparent);
  background-image: linear-gradient(-90deg, #fffbde 25%, transparent 25%, transparent 50%, #fffbde 50%, #fffbde 75%, transparent 75%, transparent);
  background-size: 30px 30px;
  background-position-x: center;
}
#report .reportContents .enquetePresent .themeWrap .theme {
  padding-top: 8px;
  padding-bottom: 8px;
  border-top: 1px dashed #FFDB3B;
  border-bottom: 1px dashed #FFDB3B;
}
#report .reportContents .enquetePresent .themeWrap .theme .nextTheme {
  margin-top: 2px;
  text-align: center;
  line-height: 1.4;
  font-weight: bold;
  font-size: 12px;
}
#report .reportContents .enquetePresent .contents {
  padding: 10px;
  border-radius: 0 0 3px 3px;
}
#report .reportContents .enquetePresent .contents table {
  margin: 0 auto;
  text-align: center;
}
#report .reportContents .enquetePresent .contents table th {
  vertical-align: middle;
  font-size: 10px;
  line-height: 1.4;
  padding: 0 10px;
}
#report .reportContents .enquetePresent .contents table th em {
  color: #ff6666;
  font-size: 14px;
}
#report .reportContents .enquetePresent .contents table td {
  vertical-align: middle;
  padding-right: 10px;
}
#report .reportContents .enquetePresent .contents .btn {
  text-align: center;
  margin-top: 10px;
}
#report .reportContents .enquetePresent .contents .btn .md_btn {
  font-size: 10px;
}
#report .reportContents .reportList {
  margin-top: 10px;
  margin-bottom: 5px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
}
#report .reportContents .reportList .listTitle {
  padding: 10px;
  text-align: center;
  font-weight: bold;
  border-top: 3px solid #7DD764;
  border-bottom: 1px solid #e3ede1;
  background: #f3fdf1;
  color: #7DD764;
}
#report .reportContents .reportList ul {
  background: #FFF;
  border-top: none;
}
#report .reportContents .reportList ul li:last-child a {
  border-bottom: none;
}
#report .reportContents .reportList ul li a {
  margin: 0 10px;
  padding: 12px 20px 12px 0;
  border-bottom: 1px dashed #DDD;
}
#report .reportContents .reportList ul li a:after {
  content: none;
}
#report .reportContents .reportList ul li a:before {
  position: absolute;
  content: "\f105";
  top: 50%;
  right: 10px;
  margin-top: -18px;
  font-family: icomoon;
  font-size: 24px;
  font-weight: normal;
  color: #089de9;
}
#report .reportContents .reportList ul li .theme {
  position: relative;
  font-size: 13px;
  font-weight: bold;
  padding-left: 13px;
}
#report .reportContents .reportList ul li .theme:before {
  position: absolute;
  top: 3px;
  left: 0;
  content: "";
  width: 10px;
  height: 10px;
  background: url(../../imageFile/SP_hataraku/enquete/sprout.svg) no-repeat center center;
  background-size: auto 14px;
}
#report .reportContents .reportList ul li .subData {
  padding-left: 13px;
  font-size: 10px;
  color: #963;
}
#report .reportContents .reportList ul li .subData span {
  margin: 0 2px;
  color: #ccc;
}
#report .md_icon {
  padding: 1px 5px;
}

.md_radioUnit input[type=radio]:checked + label.md_error_contents {
  background: #ffefef !important;
}

.md_error_contents input[type=radio]:checked + label {
  background: #ffefef !important;
}

.md_error_contents label.md_checked {
  background: #ffefef !important;
}

.md_error_contents .otherInput.md_checked {
  background: #ffefef !important;
}

.md_error_contents + label {
  border-top-color: #f99;
}

label.md_error_contents + div.md_error_contents.checkTextarea {
  border-top: none !important;
}

@media only screen and (min-width: 500px) {
  #enquete .enqueteContent .presentArea .prizewinner table td {
    font-size: 13px;
    line-height: 1.5;
  }
  #enquete .enqueteContent .panelArea .enqueteLead {
    font-size: 18px;
  }
  #enquete .enqueteContent .panelArea .subLead {
    font-size: 13px;
    line-height: 1.4;
  }
  #enquete .enqueteContent .panelArea .subLead .info {
    font-size: 12px;
  }
  #enquete .enqueteContent .panelArea .link .md_link {
    font-size: 13px;
  }
}